<!-- Meta -->
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content=" width=device-width, initial-scale=1, maximum-scale=5"/>
<meta name="author" content="https://webshaped.biz"/>
<link rel="canonical" href="https://www.edukacije.hr{{ page.url }}">

{% if page_title %}
   <title>{{ page_title }}
      | {{ site.name }}</title>
   <meta name="keywords" content="{{ page_keywords }}"/>
   <meta name="description" content="{{ page_description }}"/>
{% else  %}
   <title>Dobrodošli | {{ site.name }}</title>
   <meta name="keywords" content="homepage keywords"/>
   <meta name="description" content="{{ site.name }}"/>
{% endif %}

<!-- Prefetch -->
<link rel="preconnect" href="https://fonts.googleapis.com/" crossorigin="crossorigin">
<link rel="dns-prefetch" href="https://fonts.googleapis.com/">
<!-- Try and serve Google Fonts in the most efficent way possible
<link rel="preconnect" href="https://fonts.gstatic.com">
<link rel="preload" href="https://fonts.googleapis.com/css2?family=Inter:wght@400;700;900&display=swap" as="style" onload="this.onload=null;this.rel='stylesheet'"/>
<noscript>
   <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;700;900&display=swap" rel="stylesheet" type="text/css"/>
</noscript>
-->

<!-- Favicon icon -->

<!-- CSS -->
<link rel="stylesheet" type="text/css" href="/assets/css/main.css"/>
{% eleventyGoogleFonts 'https://fonts.googleapis.com/css2?family=Overpass:wght@600&display=swap' %}

<!-- Scripts -->
{% if site.environment == "prod" %}
   <!-- Global site tag (gtag.js) - Google Analytics -->
   <script async="async" src="https://www.googletagmanager.com/gtag/js?id=G-xxxx"></script>
   <script>
      window.dataLayer = window.dataLayer || [];
      function gtag() {
         dataLayer.push(arguments);
      }
      gtag('js', new Date());

      gtag('config', 'G-xxxx');
   </script>
   <!-- End Google Analytics -->
   <!-- Facebook Pixel Code -->
   <script>
      !function (f, b, e, v, n, t, s) {
         if (f.fbq) 
            return;
         n = f.fbq = function () {
            n.callMethod
               ? n
                  .callMethod
                  .apply(n, arguments)
               : n
                  .queue
                  .push(arguments)
         };
         if (!f._fbq) 
            f._fbq = n;
         n.push = n;
         n.loaded = !0;
         n.version = '2.0';
         n.queue = [];
         t = b.createElement(e);
         t.async = !0;
         t.src = v;
         s = b.getElementsByTagName(e)[0];
         s
            .parentNode
            .insertBefore(t, s)
      }(window, document, 'script', 'https://connect.facebook.net/en_US/fbevents.js');
      fbq('init', 'xxxx');
      fbq('track', 'PageView');
   </script>
   <script>
      fbq('track', 'Purchase', {
         value: {{dlv - attributes.response.data.data.end_price}},
         currency: 'HRK'
      });
   </script>
   <!-- End Facebook Pixel Code -->
{% endif %}